package math.geometry;

import math.Maths;

public class Trigon {
	
	public static double hypotenuseD(double a, double b, double gamma){
		return Math.sqrt(a*a+b*b-2*a*b*Maths.cosd(gamma));
	}

	public static void main(String[] args) {
	}

}
